# Generated by Django 2.2.4 on 2019-10-27 06:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('location', '0014_remove_country_old_id'),
    ]

    operations = [
        migrations.AddField(
            model_name='country',
            name='old_id',
            field=models.IntegerField(blank=True, default=None, null=True),
        ),
    ]
